## golang-github-johanneskaufmann-dom 0.1.0+git20240706.ff9f3b7

=== debian/changelog ===
golang-github-johanneskaufmann-dom (0.1.0+git20240706.ff9f3b7-1) unstable; urgency=medium

  * Initial release (Closes: #1091163)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Dec 2024 18:17:24 +0000
