## golang-github-johanneskaufmann-dom 0.2.0

=== debian/changelog ===
golang-github-johanneskaufmann-dom (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 27 Jan 2025 12:32:23 +0000
