=== debian/control ===
Source: golang-github-johanneskaufmann-dom
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-net-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-dom
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-dom.git
Homepage: https://github.com/JohannesKaufmann/dom
XS-Go-Import-Path: github.com/JohannesKaufmann/dom

Package: golang-github-johanneskaufmann-dom-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev,
         ${misc:Depends}
Description: Helper functions for net/html (library)
 Helper functions for net/html that make it easier to interact with
 *html.Node.
