=== debian/rules ===
#!/usr/bin/make -f

# Don't build example binaries
export DH_GOLANG_EXCLUDES := examples/

%:
	dh $@ --builddirectory=_build --buildsystem=golang
